package com.sundot.airport.exam.enums;

/**
 *  逻辑状态枚举
 */
public enum LogicStatusEnum {
    NORMAL(0, "正常"),
    DELETED(1, "已删除");

    private final int code;
    private final String desc;

    LogicStatusEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }
}
